@import "variables/colors";
@import "variables/font";
.create-your-password {
  padding: 4rem 3rem;
  &__title {
    color: $success-60;
    font-family: $font-family-bold;
    font-size: 20px;
    margin: 0;
  }

  &__description {
    margin: 1rem 0;
    padding: 0;
    color: $neutral-50;
  }

  &__form {
    display: flex;
    flex-flow: column;
    gap: 1rem;

    .password-validations {
      margin: 2rem 0;
    }
  }
}
